How to install hyperestraier on Debian 9 (Stretch)